---
layout: default


title: Infra4future.de
slogan: Saving the climate with infrastructure
---

{% include a-name.html name="about" %}
# Über infra4future.de

*Ihr habt noch keinen Account? Erstellt euch einfach einen! → [cloud.infra4future.de](https://cloud.infra4future.de)*

Infra4future.de zugrunde lag das Bedürfnis verschiedener aktivistischer Gruppen im Raum München, besser zusammen zu arbeiten, nach Möglichkeit ohne dabei immer mehr unübersichtlichen einzelnen Chatgruppen beizutreten oder mit anderen sonst übliche (propritären und kommerziellen) Plattformen wie etwa Slack o.ä. zu arbeiten. Dieser Server wurde von [hacc](https://hacc.wiki) als freie Alternative zu solchen Diensten aufgebaut, um eine Plattform zu haben, die von der Bewegung und für die Bewegung ist.

Die Nutzung ist für alle offen! Einfach bei dem Login-Screen auf Registrieren klicken und sich selbst einen Account erstellen.

{% include banner.html quote="Rohdaten statt Propaganda" author="Arne Semsrott" %}




{% include a-name.html name="services" %}
# Dienste

Bisher haben wir auf diesem Server schon einige Dienste installiert, darunter:

 - [Nextcloud](https://cloud.infra4future.de), mit dem ihr Dateien mit eurer Gruppe oder allen Teilen könnt, sowie einige Erweiterungen:
   - *Deck* und *Tasks* zum Verwalten (und Überblick-Behalten) über all die Projekte, die mensch so startet
   - ein Kalender
   - Collabora — erlaubt euch, übliche Office-Dokumente direkt online zu bearbeiten
   - ein Kochbuch, denn Essen ist wichtig für den Widerstand! 🍲
 - [Mattermost](https://mattermost.infra4future.de), eine Plattform zur Echtzeitkommunikation, ähnlich zu Slack.
 - [Discourse](https://discuss.infra4future.de), ein Forum für asynchrone Kommunikation
 - [Mumble](https://mumble.hacc.space), für Telefonkonferenzen.
 - [LimeSurvey](https://survey.infra4future.de), ein Tool zum Erstellen und Durchführen von Umfragen
 - [GitLab](https://gitlab.infra4future.de) und [GitLab Pages](https://gitlab.infra4future.de/help/user/project/pages/index.md), eine Hostingplattform für git-Repositories, zum gemeinschaftlichen auf-Software-einhacken (und Webseiten hosten).
 - [hacc.media](https://hacc.media), unsere Videoplattform für Vorträge und ähnliches mit Klimabezug (schreibt uns eine Mail, falls ihr eure Aufnahmen dort auch sehen wollt)

Sobald ihr einen Account für infra4future habt, könnt ihr euch mit diesem zu allen diesen Diensten einloggen ohne euch für jeden nochmal extra registrieren zu müssen.

Falls das eure Bedürfnisse noch nicht abdeckt oder ihr andere coole Software haben die ihr gerne benutzen würdet, meldet euch bei uns — wir können nichts versprechen, aber wenn möglich fügen wir gerne auch noch weitere Dienste dazu.

{% include banner.html quote="It is our predicament that we live in a finite world, and yet we behave as if it were infinite." author="Naomi Klein" %}



{% include a-name.html name="faq" %}
# Frequently Asked Questions


{% include faq.html question="Wo kann ich meinen Account bearbeiten?" answer="Deine persönlichen Details kannst du global auf https://auth.infra4future.de/auth/realms/forfuture/account" %}
{% include faq.html question="Ich suche einen Dienst für Videotelefonie" answer="Wir haben unseren Jitsi Dienst aufgrund des hohen Wartungsaufwands eingestellt. Wir können aber [meet.ffmuc.net](https://meet.ffmuc.net/) oder [senfcall.de](https://www.senfcall.de/) empfehlen!" %}



